&employees {
    &-filter {
        background:
            linear-gradient( $brand-secondary, transparent ),
            linear-gradient( -90deg, $brand-secondary, transparent ),
            linear-gradient( -45deg, $brand-primary, transparent ),
            linear-gradient( 135deg, $brand-primary, transparent );
        background-blend-mode: multiply;
        min-height: 1px;

        > div {
            background-color: rgba(255,255,255,.5);
            border: 1px solid rgba(255,255,255,.8);
            padding: $site-gutter * 0.5;
            margin-bottom: $site-gutter;

            > div {
                border: 1px solid rgba(255,255,255,.8);
                margin: $site-gutter * 0.2;

                label {
                    display: block;
                    width: 100%;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;                    

                    &:hover {
                        cursor: pointer;
                    }
                }
            }
        }

        > header {
            padding: $site-gutter $site-gutter 0;
            
            > h1 {
                color: $white;
            }
        } 
        
        @include respond-to(zero) { 
            margin: 0;
            padding: 0;

            > div {
                margin: 0 $site-gutter $site-gutter;
            }
    
            h1 { font-size: 20px } 
            label { font-size: 14px } 
        }
        @include respond-to(sm) { 
            margin: 0 auto 20px;
            padding: 0px 20px;

            > div {
                margin: 0 auto $site-gutter;
            }
            
            h1 { font-size: 30px } 
        }
        @include respond-to(md) { 
            h1 { font-size: 36px } 
            label { font-size: 20px } 
        }
    }

    &-list {
        ul {               
            &:empty {
                &:before {
                    content: 'Oops... Looks like we lost something!';
                }
            }
            
            > li {
                @include clearfix();
                padding: $site-gutter * 0.5;
                border-bottom: 0;
                background: $white;
                -webkit-transition-duration: .3s;
                -moz-transition-duration: .3s;
                -o-transition-duration: .3s;
                -ms-transition-duration: .3s;

                &:hover {
                    cursor: pointer;
                    background:
                        linear-gradient( $brand-secondary, transparent ),
                        linear-gradient( -90deg, $brand-secondary, transparent ),
                        linear-gradient( -45deg, $brand-primary, transparent ),
                        linear-gradient( 135deg, $brand-secondary, transparent );
                    background-blend-mode: multiply;
                    
                    p, span {
                        color: $white !important;
                    }

                    span {                        
                        letter-spacing: 2px;
                    }

                    > img {                    
                        border-bottom: 1px solid $brand-primary;
                    }
                }

                > img {
                    margin: 0;
                    max-height: $site-gutter * 3.5;
                    float: left;
                    border-radius: 50%;
                    border-bottom: 1px solid $white;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;
                }

                > div {
                    float: left;
                    height: 100%;
                    padding: $site-gutter * 0.5;

                    > p, span {
                        display: block;
                        margin: 0;
                        font-size: 18px;
                        line-height: 25px;
                        -webkit-transition-duration: .3s;
                        -moz-transition-duration: .3s;
                        -o-transition-duration: .3s;
                        -ms-transition-duration: .3s;
                    }

                    > span {
                        font-size: 12px;
                        letter-spacing: 1px;
                    }
                }
            }
        }

        > .items {    
            > div {
                cursor: pointer;
                padding: $site-gutter;
                // border: 1px solid $brand-primary;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;    
                background:
                    linear-gradient( $brand-secondary, transparent ),
                    linear-gradient( -90deg, $brand-secondary, transparent ),
                    linear-gradient( -45deg, $brand-primary, transparent ),
                    linear-gradient( 135deg, $brand-secondary, transparent );
                background-blend-mode: multiply;

                > img {
                    margin-bottom: $site-gutter;
                    border: 1px solid $brand-secondary;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;    
                    -webkit-filter: grayscale(1);
                    -webkit-transition-duration: .3s;
                    -moz-transition-duration: .3s;
                    -o-transition-duration: .3s;
                    -ms-transition-duration: .3s;
                }
                
                > h5, > p {
                    font-family: $font-family-sans-serif;
                    color: $white;
                    text-decoration: none;
                    -webkit-transition-duration: .3s;
                    -moz-transition-duration: .3s;
                    -o-transition-duration: .3s;
                    -ms-transition-duration: .3s;
                    margin: 0;        
                }    

                > p {
                    font-size: 12px;   
                    letter-spacing: 0.5px;
                }   
    
                &:hover, &:active, &:focus {
                    > h5 {                
                        color: $brand-secondary;
                    }
                    > p {
                        letter-spacing: 2px;
                    }
                    > img {
                        -webkit-filter: saturate(100%);
                    }
                }
            }
        }
        @include respond-to(zero) { 
            margin: 0;
            padding: 0;

            ul { 
                margin-bottom: $site-gutter;
                > li {
                    border-top: 1px solid $brand-primary;   
                    border-left: none;
                    border-right: none;

                    &:last-child {                    
                        border: 1px solid $brand-primary;   
                        border-left: none;
                        border-right: none;
                    }
                }
            }
        }
        @include respond-to(sm) { 
            margin: 0 auto 20px;
            padding: 0px 20px;

            ul > li {
                border: 1px solid $brand-primary;   
                border-bottom: none;  

                &:last-child {                    
                    border: 1px solid $brand-primary;
                } 
            }
        }
    }
}